b

.mobile #pkmenu .menu-item {
    display: block;
}

.mobile .modCopyright {
    display: block;
    text-align: center;
}

.mobile .afterContent .container:after {
    display: none;
}

/*********  Верхнее меню  *********/

nav.menu-horizontal .menu-horizontal-hideBtn {
    display: none;
}



.mobile ul#mainmenu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    background: rgba(87, 96, 111, 0.9);
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transform: translateX(-100%);
    transition: all 0.3s;
    max-height: 100%;
    overflow: scroll;
    padding-top: 60px;
}

.mobile ul#mainmenu li{
    border: none;
    display: block;
    width: 100%;
}

.mobile ul#mainmenu.show-menu {
    transform: translateX(0%);
}

.mobile  .menu-horizontal-hideBtn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background: #F44336;
    color: #fff;
    font-size: 25px;
    text-transform: uppercase;
    display: block !important;
    border: none;
}

.menu-horizontal-showBtn {
    border-radius: 0;
}

.mobile #slCallBack_form__title-115 {
    font-size: 25px;
}

.mobile ul {
    padding: 0;
}

.mobile li {
    list-style-position: inside;
}


.mobile ul#mainmenu li a {
    font-weight: bold;
}

.mobile ul#mainmenu li a:before {
    display: none;
}
.mobile.landscape ul#mainmenu li a {
    padding: 10px 0;
}

.mobile nav.menu-horizontal ul li:hover > ul {
    position: relative;
}


.menu-item-deeper {
    position: relative;
}

.mobile .menu-item-dropdown {
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 50px;
    line-height: 50px;
}

.menu-item-dropdown.open {
    transform: rotate(180deg);
}

.menu-item-dropdown:before {
    content: "\f107";
    font-size: 50px;
    text-align: center;
    color: #fff;
}

.mobile .menu-item-deeper ul{
    display: none !important;
}

.menu-item-deeper ul.dropdown-open {
    display: block !important;
}

/********* КОНЕЦ |  Верхнее меню  *********/

.mobile .comContentArticle__home-introImg,
.tablet.portrait .comContentArticle__home-introImg {
    width: 100%;
    margin: 0;
    margin-bottom: 10px;
}

.mobile .afterContent {
    padding-top: 0;
}

/********* NEWS *********/
.mobile .news {
    padding: 15px 0;
}

.modSlNews__title {
    margin-bottom: 15px;
}

.mobile .modSlNews__item {
    margin-bottom: 30px;
}

.mobile .modSlNews__item-title {
    min-height: 0;
}

.mobile .modSlNews__more {
    margin: 0;
}

.mobile .comContentArticle__home-content p {
    margin-bottom: 15px;
}

/********* КОНЕЦ | NEWS *********/

/********* FOOTER *********/

.mobile .footer {
    background: #0b8fcc40;
    padding: 15px 0;
    text-align: center;
}

.mobile .custom_footerText {
    text-align: justify;
}

.mobile .contaktBlock-footer {
    display: none;
}

/********* КОНЕЦ | FOOTER *********/



/********* TOPBANNER *********/

.mobile .modTopBanner__textBlock-title {
    font-size: 40px;
    height: auto;
}

.mobile .modTopBanner__textBlock-title {
    font-size: 40px;
    height: auto;
    max-width: none;
    margin-bottom: 15px;
}

.mobile .modTopBanner__textBlock {
    min-height: 190px;
    padding: 0;
    display: flex !important;
    justify-content: center;
    flex-direction: column;
    align-items: left;
}

.mobile .modTopBanner__item-title {
    display: none;
}

.mobile .modTopBanner__item-link {
    height: 30px;
    width: 30px;
    border-radius: 50%;
}

.mobile .modTopBanner__list {
    margin-top: 15px;
    pointer-events: none;
}

.modTopBanner__item {
    pointer-events: auto;
}

.mobile .modTopBanner {
    margin: 0;
    height: 300px;
}

.mobile .headerLeft, .mobile .headerCenter {
    padding-left: 35px;
    background-position: 15px 3px;
}

.mobile .headerCenter {
    padding-left: 50px;
}

.mobile .contakt-phone a {
    font-size: 17px;
    padding-right: 6px;
}

.mobile .contakt-phone-whatsapp a {
    font-size: 17px;
    padding-right: 6px;
    margin-left: 0;
}

.mobile span.contakt-phone-whatsapp {
    display: inline-block;
}

.mobile .header {
    padding: 15px 0;
}

.mobile #slCallbackModal_btn-92 {
    margin-top: 15px;
    width: 100%;
}

.mobile #pkmenu li {
    display: inline-block;
    width: 100%;
    line-height: 1;
}

.mobile #pkmenu li a{
    line-height: 1;
    padding: 0;
}

.mobile .contakt-phone {
    display: inline-block;
}

.mobile .topNav {
    background-color: #2ba544;
}




/********* КОНЕЦ | TOPBANNER *********/


/********* LK *********/
.mobile .comUser__autoItem .row {
    display: block;
}

/********* КОНЕЦ | LK *********/



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~ Планшет ~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.tablet .afterContent .container:after {
    right: 0;
    transform: none;
    left: auto;
}

.tablet .modCopyright {
    display: block;
    
}

.tablet.portrait .modCopyright {
    text-align : center;
}

.tablet.portrait .contakt-phone a {
    font-size: 15px;
    line-height: 1.5;
}


.tablet.portrait .contakt-address {
    font-size: 13px;
    line-height: 1.2;
}

.tablet .headerLeft, .tablet .headerCenter {
    align-self: center !important;
}

.tablet .afterContent {
    padding-top: 0;
}

.tablet ul#pkmenu a {
    font-size: 12px;
}

.tablet.portrait .modTopBanner__textBlock-title {
    font-size: 50px;
    height: 95px;
}